import React from "react";
import AppBar from "../appBar";
import LeftBar from "../sideBar/leftBar";
import RightBar from "../sideBar/rightBar";

const Wrapper = ({children}) => {
    return (
        <>
            <AppBar/>
            <LeftBar/>
            <RightBar/>
            <div>
                <main>
                    {children}
                </main>
            </div>
        </>
    )
}

export default Wrapper;