import React from 'react';
import ReactDOM from 'react-dom';
import App from './App';
import reportWebVitals from './reportWebVitals';
import {BrowserRouter} from "react-router-dom";
import {Provider} from "react-redux";
import store from './redux/store'
import theme from "./theme";
import {ThemeProvider} from "@material-ui/styles";

ReactDOM.render(
    <BrowserRouter>
        <ThemeProvider theme={theme}>
        {/*<Provider store={store}>*/}
            <App/>
        {/*</Provider>*/}
        </ThemeProvider>
    </BrowserRouter>,
    document.getElementById('root')
);

// If you want to start measuring performance in your app, pass a function
// to log results (for example: reportWebVitals(console.log))
// or send to an analytics endpoint. Learn more: https://bit.ly/CRA-vitals
reportWebVitals();
