import React from "react";

import {Route, Switch,Redirect} from "react-router-dom";
import MainPage from "../pages/MainPage";
import Wrapper from "../components/wrapper";


const Routes = () => {
    return (
        <Wrapper>
            <Switch>
                <Route exect path='/main' component={MainPage}/>
                <Route path="*">
                    <Redirect to="/main"/>
                </Route>
            </Switch>
        </Wrapper>
    )
}

export default Routes;